package cz.moneta.test.harness.exception;

public class HarnessException extends RuntimeException {

    public HarnessException(String message) {
        super(message);
    }

    public HarnessException(Throwable cause) {
        super(cause);
    }

    public HarnessException(String message, Throwable cause) {
        super(message, cause);
    }
}
